@media only screen and (max-width: 1200px){
	.main{ min-width:270px; width: auto;}
	.prapper{ min-width:300px; width: auto; padding:0px 20px;}
	.prapper .prapper{ padding:0px;}
	.top_info{ right:20px;}
	.colormenu{ min-width:270px; width: auto;}
	.colormenu #search{ right:20px;} 
	.category-list ul li{ width:12.5%;}  
}

@media only screen and (max-width: 1024px){
    .product-info .price{ float:none; border-bottom:1px solid #ddd;}
	.product-list .block{ width:auto;}
     table.form textarea, .product-info textarea{ width:150px;}
	select{ width:150px;}
	input.large-field, select.large-field{ width:180px;}
	.return-quantity input{ width:120px;}
	 .image_slider { 
	-moz-background-size: 100%; /* Firefox 3.6+ */
  -webkit-background-size:100% auto; /* Safari 3.1+ и Chrome 4.0+ */
  -o-background-size:100% auto; /* Opera 9.6+ */
  -khtml-background-size:100%;
   background-size:100%;
   min-width:270px;
   width:auto;
   height:auto;
   } 
   .category-list ul li{ width:28.5%;}
   
    #footer .vcomcolumn {width: 50%; margin-bottom:10px;}
	#footer .part2 .part { width: 99%; float: none;}
	#footer .part1 .part{ width:50%}
}
@media only screen and (max-width: 980px){
	.top-nav {float:none;}
	.top-header #search{ width:99%; position:relative; margin-bottom:10px;}
	.top-header #search input{ width:95%;float:none;}
	.product-list .buttonrow{ display:block; clear:both;}
	.product-compare a{ clear:both}

	 #cart .content{width:240px;}
     #fon_slider .containermenu{ height:250px; }
	 #navbox a{min-height:250px;}
	 
	.top_info > div{ font-size:1em; margin-left:0;}
	
	.boxbanner div+ div { margin-left:0;} 
    .boxbanner div.number-2{ width:50%;}
.boxbanner div.number-3{ width:33.1%;}
.boxbanner div.number-4{ width:50%;}
.boxbanner div.number-5{ width:20%;}
.boxbanner div.number-6{ width:33.1%;}
.boxbanner div.number-7{ width:25%;}
.boxbanner div.number-8{ width:25%;}

 .category-list ul li{ width:27.5%;}	

}

@media only screen and (max-width: 820px){
.product-info .right  {
	margin-left: 0px;
	margin-right:0px;
    }
	.product-info .left{ float:none;}
    .product-info .left .image{ float:none;}
	.product-info .image-additional{ float:none; margin:0 auto;}
	
	.category-info .image{ float:none; margin-right:0;}
	.boxbanner div.number-3{ width:100%;}
.boxbanner div.number-5{ width:33.1%;}
.boxbanner div.number-6{ width:50%;}
.boxbanner div.number-7{ width:33.1%;}
#footer .part1 .part{ width:99%}
	}

@media only screen and (min-width: 768px){
	 #mobile-menu, #mobile-welcome{display: block;}
	 .topmobile, .topaccount{ display:none;}
	 #mobile-menu{ clear:right; margin-right:0;}
	  #cart{ margin-bottom:4px;}
	  
	 .top_logo{ width:44%;}
	.top_logo img{ max-width:100%; height:auto !important;}
	.top_info{ padding-left:0;}

	#column-left, #column-right{ *display:none;   }
	#column-left + #column-right + #content, #column-left + #content,  #column-right + #content , #content { margin-left:0px; margin-right:0px; }
	
	.return-model, .return-name, .return-reason, .return-opened{ float:none; width:90%;}
	#content .content .right, #content .content .left{ float:none; width:90%;}

    .cart-info .model, .cart-info .price{ display:none;}
	#footer .footerleft, #footer .footerright{ float:none; width:99%;}
	#topfooter .part{ width:100%; float:none;}
	#footer .part{ width:100%; float:none;}
	#footer .column {width: 50%;}
	#powered #copy, #social-icons{ float:none;}

	.box-category ul li ul  li:hover ul{ display:none;}
	.checkout-content .left, .checkout-content .right{ float:none; width:90%;}
	
	.boxbanner div.number-2,.boxbanner div.number-3{ width:100%;}
	.category-list ul li{ width:26%;}
	#footer .vcomcolumn{width:99%; margin-right:0px; float:none;}

     
}

@media only screen  and (max-width: 480px) {
	.top-header #search input{ width:89%;}
	 .top_logo{ width:99%;}
    .relat #search{ width:99%;}
	.relat #search input{ width:89%;}
	.top_info .topinfo1, .top_info .topinfo2{ display:none;}
	.colormenu #search{ position:relative; width:94%; margin:0 3% 10px; right:0;} 
	.colormenu #search input{ width:88%;}  
	.boxfeatured .block, .product-grid .block{ width:260px !important;margin-right: 0;margin-bottom: 10px;}
	
	#fon_slider .containermenu{ height:150px; }
	#navbox a{min-height:150px;}
	
	.checkout-product thead td{ font-size:12px;}
	
	.htabs a{ font-size:12px;}
	.htabs{ height:21px;}
	
	.wishlist-info td{ padding: 7px 4px;}
     .product-info #inlinebox{ width:100%;}
	 .product-list .left{ float:none;}
	 .product-list .buttonrow{ max-width:200px;}
	  .product-filter .sort{ clear:both;}
	
	.login-content .left, .login-content .right{ width:100%; margin-right:0;}
	.wishlist-info thead .image, .wishlist-info tbody .image{ display:none;}
	.cart-info tbody .image, .cart-info thead .image{ display:none;}
     
    .jcarousel-skin-opencart a img { width:40px; }
	#footer .part1 .column, #footer .part2 .column {width: 99%; float:none;}
    #footer .column{ width:99%; padding-bottom:10px; margin-right:0px; float:none;min-height: 100px; }
	
	table.form textarea, .product-info textarea{ width:150px;}
	select{ width:150px;}
	
    #footer .leftpart, #footer .rightpart{ width:90%; float:none; }

	.login-content .left, .login-content .right { float:none; width:initial; margin-right:30px }

	.sitemap-info .left, .sitemap-info .right{ float:none; width:98%;}
	
	.boxbanner div.number-5{ width:50%;}
	
	.boxbanner div.number-4{ width:100%;}
	.boxbanner div.number-7{ width:50%;}
	.boxbanner div.number-8{ width:50%;}
.category-list ul li{ width:40%;}

	 .product-info .left .image img{ width:300px; height:auto !important;}
	 .product-info .image-additional{ width: 220px;}
	 .product-info .image-scroll .viewport { width:180px;}
	 .quickview{ display:none;}
	 .product-filter .col-xs-6{
    padding-left: 0px;
    padding-right: 0px;
}

}
@media only screen  and (max-width: 340px) {
	.top-header #search input{ width:86%;}
	 .product-info .buttonrow .cart{ display:block;}
	 select{ width:120px;}
	 #mobile-menu select{ width:150px;}
	 .product-compare{ display:none;}
      .category-info .image img{ width:100% !important; height:auto !important;}
	  .boxbanner div.number-5,.boxbanner div.number-6,
	  .boxbanner div.number-7{ width:100%;}
	  .category-list ul li{ width:38%;}
	  
	  .product-info .left .image{ margin-left:-20px;}
	  .prapper{ min-width:300px; width: auto; padding:0px;}
}